<!DOCTYPE html>
<html lang="en">

<head>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
<title>Welcome to NED Energy</title>
<!-- Bootstrap CSS -->
<link href="assets/bootstrap/css/bootstrap.min.css" rel="stylesheet">
<!-- Font Awesome CSS-->
<link href="assets/font-awesome/css/font-awesome.min.css" rel="stylesheet">
<!-- Linear icons CSS-->
<link href="assets/linearicons/css/icon-font.min.css" rel="stylesheet">
<!-- Slick Nav CSS -->
<link rel="stylesheet" href="assets/css/slicknav.min.css">
<!-- Owl Carousel -->
<link href="assets/owl-carousel/css/owl.carousel.css" rel="stylesheet">
<link href="assets/owl-carousel/css/owl.theme.css" rel="stylesheet">
<!-- Custom CSS -->
<link href="css/style.css" rel="stylesheet">
<!-- Animate CSS -->
<link href="assets/animate/animate.css" rel="stylesheet">
<!-- Favicon -->
<link rel="shortcut icon" type="image/x-icon" href="images/favicon.ico">
<!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
<!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>
<body>
<!-- Pre Loader -->
<div id="dvLoading"></div>
<!-- Header Start -->
<header class="wow fadeInDown" data-offset-top="197" data-spy="affix">
  <div class="top-wrapper hidden-xs">
  </div>
  <div class="header-inner">
  </div>
</header>
<!-- Header End --> 
<!-- Breadcromb Wrapper Start -->
<div class="breadcromb-wrapper">
  <div class="breadcromb-overlay"></div>
  <div class="container">
    <div class="row">
      <div class="col-sm-12">
        <div class="breadcromb-left">
          <h3>International Business</h3>
        </div>
      </div>
    </div>
  </div>
</div>
<div class="breadcromb-text">
  <div class="container">
    <ul>
      <li><a href="index-2.html"><i class="fa fa-home"></i>Home</a></li>
      <li><i class="fa fa-angle-right" aria-hidden="true"></i></li>
      <li>international Business</li>
    </ul>
  </div>
</div>
<!-- Breadcromb Wrapper End --> 
<!-- Inner Page Wrapper Start -->
<div class="inner-page-wrapper international-business">
  <div class="container">
    <div class="row">
      <div class="col-sm-12">
        <h3>International Business</h3>
        <hr>
      </div>
      <div class="col-sm-12">
        <div class="tabs-content-right">
          <p>NED Energy manufactures high quality VRLA batteries which are exported to our 16+ countries in the world like Australia, Korea, Bhutan, Malaysia, Nepal, Greece, Myanmar, UAE, Maldives etc.</p>
          
          <p>Our VRLA batteries have got international acceptance due to the following features</p>
          <ul>
            <li>Hassle free handling</li>
            <li>Offering space economy</li>
            <li>Eco-friendly solution  </li>
            <li>Highest Return on Investment (ROI)</li>
            <li>Lowest Total Cost of Ownership (TCO)</li>
            <li>Supplied in factory charged conditions with  modules in ready to use condition</li>
            <li>Competitive pricing and best quality batteries</li>
          </ul>
        </div>
      </div>
    </div>

    <div class="row m-top-40">
      <div class="col-sm-12">
        <h3>NED Government Customers, India</h3>
        <hr>
      </div>
      <div class="col-sm-12">
        <div class="tabs-content-right">
          <ul>
            <li> INDIAN RAILWAYS</li>
            <li> BCCL (Bharat Coking Coal Limited)</li>
            <li>  BEL (Bharat Electronics Limited) </li>
            <li>  TCIL (Telecommunications Consultants India Limited) </li>
            <li>  CEL (Central Electronics Limited) </li>
            <li>  IOCL (Indian Oil Corporation Ltd) </li>
          </ul>
        </div>
      </div>
    </div>

    <div class="row m-top-40">
      <div class="col-sm-12">
        <h3>Certifications</h3>
        <hr>
      </div>
      <div class="col-sm-12">
        
      </div>
    </div>

    <div class="row">
      <div class="col-sm-6">
        <div class="row">
          <div class="col-sm-12">
            <img src="images/maxlife.png" alt="" class="product-logo-img"/>
          </div>
          <div class="col-sm-12">
            <div class="tabs-content-right">
              <ul>
                <li>TEC/GR/TX/BAT-001/04.JUN.2011</li>
                <li>IS 15549/ IS 16270</li>
                <li>IEC 60896-21/22</li>
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div class="col-sm-6">
        <div class="row">
          <div class="col-sm-12">
            <img src="images/maxpro.png" alt="" class="product-logo-img"/>
          </div>
          <div class="col-sm-12">
            <div class="tabs-content-right">
              <ul>
                <li>JIS C 8702</li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </div>

    <div class="row margin-top-30">
      <div class="col-sm-6">
        <div class="row">
          <div class="col-sm-12">
            <img src="images/maxqualita.png" alt="" class="product-logo-img"/>
          </div>
          <div class="col-sm-12">
            <div class="tabs-content-right">
              <ul>
                <li>TEC/GR/TX/BAT-003/02.MAR.2011</li>
                <li>IS 15549/ IS 16270</li>
                <li>IEC 60896-21/22</li>
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div class="col-sm-6">
        <div class="row">
          <div class="col-sm-12">
            <img src="images/sunqualita.jpg" alt="" class="product-logo-img"/>
          </div>
          <div class="col-sm-12">
            <div class="tabs-content-right">
              <ul>
                <li>IEC 61427,IS 15549</li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
<!-- Inner Page Wrapper End --> 
<!-- Footer Wrapper Start -->
<footer class="footer-wrapper">
</footer>
<!-- Footer Wrapper End --> 
<!-- Copyright Wrapper End -->
<div class="copyright-wrapper">
  
</div>
<!-- Copyright Wrapper End --> 
<!-- jQuery (necessary for Bootstrap's JavaScript plugins) --> 
<script src="assets/jquery/jquery-3.1.1.min.js"></script> 
<script src="assets/jquery/plugins.js"></script> 
<script src="assets/jquery/slicknav.min.js"></script> 
<script src="assets/bootstrap/js/bootstrap.min.js"></script> 
<script src="assets/number-animation/jquery.animateNumber.min.js"></script> 
<script src="assets/owl-carousel/js/owl.carousel.js"></script> 
<script src="assets/wow/wow.min.js"></script> 
<script src="assets/jquery/slider.js"></script> 
<script src="js/custom.js"></script>
<script>
  (function($){
      $(".top-wrapper").load("topbar.html"); 
      $(".header-inner").load("topmenus.html"); 
      $(".footer-wrapper").load("footer.html"); 
      $(".copyright-wrapper").load("copyright.html");
  })(jQuery)
</script>
</body>

</html>